@media (min-width: 992px) {
    .sectionContainer .highlightBox .highlightContainer {
        padding-top: 150px !important;
        padding-bottom: 150px !important;
    }

    .highlightContainerContent {
        width: 75vw !important;
        max-width: 75vw !important;
    }
}

.highlightContainerContent {
    width: 750px !important;
    padding: 40px !important;
    gap: 15px !important;
    background: linear-gradient(107deg, rgba(255, 255, 255, 0.05) 16.79%, rgba(255, 255, 255, 0.10) 23.66%, rgba(255, 255, 255, 0.05) 40.99%), rgba(0, 0, 0, 0.15) !important;
    box-shadow: -1px -1px 2px 0 rgba(69, 69, 69, 0.25) inset, 1px 1px 2px 0 rgba(255, 255, 255, 0.20) inset, 0 4px 15px 0 rgba(0, 0, 0, 0.30) !important;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: var(--radius-default) !important;
    color: var(--color-white) !important;


    h2 {
        padding-bottom: 5px;
    }

    p {
        padding-bottom: 5px;
    };
}

.highlightContainerContent .subline {
    color: var(--color-white) !important;
}
